Get my profile
GET
/api/website/me
const url = 'https://api.petanqueai.com/api/website/me';const options = { method: 'GET', headers: { 'x-storefront-token': '<x-storefront-token>', 'x-customer-session': '<x-customer-session>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.petanqueai.com/api/website/me \ --header 'x-customer-session: <x-customer-session>' \ --header 'x-storefront-token: <x-storefront-token>'The signed-in shopper’s name, email, phone, status and SMS consent.